Subject: [Bug 1061069] Re: CUPS 1.6 has major incompatible
changes. Do not use CUPS 1.6.1 on stable Ubuntu
releases



I have now released cups-filters 1.0.26 upstream, with the new cups-
browsed daemon added. cups-browsed browses the Bonjour broadcasts of
shared remote CUPS queues and makes the queues available locally,
eliminating the need of the forward-port patch for CUPS
broadcasting/browsing. As soon as this package is available in Raring I
will remove the patch from Raring's CUPS.

** Changed in: cups (Ubuntu Raring)
Status: Confirmed => Triaged

** Also affects: cups-filters (Ubuntu)
Importance: Undecided
Status: New

** Changed in: cups-filters (Ubuntu Quantal)
Status: New => Invalid

** Changed in: cups-filters (Ubuntu Raring)
Status: New => Triaged

** Changed in: cups-filters (Ubuntu Raring)
Importance: Undecided => Critical

** Changed in: cups-filters (Ubuntu Raring)
Assignee: (unassigned) => Till Kamppeter (till-kamppeter)

** Changed in: cups-filters (Ubuntu Raring)
Milestone: None => ubuntu-13.04-feature-freeze

--
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1061069

Title:
CUPS 1.6 has major incompatible changes. Do not use CUPS 1.6.1 on
stable Ubuntu releases

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1061069/+subscriptions

--
ubuntu-bugs mailing list
[email protected]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

...



Programming list archiving by: Enterprise Git Hosting